Subject: Ticket Assigned - refund not initiated 1111111111111111111111111
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 08:19:46 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund  not initiated 1111111111111111111111111 neveen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  neveen Bot:  Hi Neveen ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0549314255 Bot:  Please wait while we transfer you to an agent Agent:  Hi Neveen, Thank you for contacting us. My name is Mohammad. How may I help you? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Neveen ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  IMAGE Customer:  I have returned the shoes le comfort Customer:  And haven’t received my money up till now in my credit Agent:  Hi Naveen, Agent:  Thank you for contacting us. My name is Manish, How may I help you? Agent:  Please allow us few mins so that we can check the details for you Customer:  K Customer:  Ok Customer:  ?? Agent:  thank you for your patience. Agent:  We would like to inform you that the collection of your item has been done and it's reached warehouse. Once it will go through the quality check your refund will be initiated to the My credit section. Agent:  Here's how long it will take:  1. 3 - 5 business days to receive your returned items.  2. 2 business days to perform a quality check and issue a refund.  3. Your bank or card issuer may take an additional 2-15 business days to process the transaction.  Agent:  Please let us know if you have any other query. Customer:  It took more time Customer:  What is the problem Agent:  We apologise for the delay caused. Agent:  Please note that we will forward your request  to the concerned team to prioritise the return and a refund process Customer:  Could you make it quicker Customer:  Ok thank you Agent:  Please be rest assured we will try  our best to get it resolved at the earliest. Agent:  It was a pleasure assisting you. Thank you for shopping with us and have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Neveen ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:24 AM, 18th Dec                   Yahya                   Hi Neveen, Thank you for contacting us. How may I help you?           08:25 AM, 18th Dec                     neveen                             08:25 AM, 18th Dec                     neveen                    I made a return request for more than a month now           08:25 AM, 18th Dec                     neveen                    And haven’t recieved my money in my credit           08:26 AM, 18th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           08:26 AM, 18th Dec                     neveen                    Le comfort shoes           08:26 AM, 18th Dec                     neveen                    It is taking too long since I’ve sent the request           08:27 AM, 18th Dec                   Yahya                   Please accept our apologise for inconvenience caused.           08:27 AM, 18th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           08:27 AM, 18th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           08:28 AM, 18th Dec                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           08:29 AM, 18th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1889464